diff --git a/doc/src/sgml/plpgsql.sgml b/doc/src/sgml/plpgsql.sgml
index cf387dfc3f..d85f89bf30 100644
--- a/doc/src/sgml/plpgsql.sgml
+++ b/doc/src/sgml/plpgsql.sgml
@@ -5278,13 +5278,13 @@ a_output := a_output || $$ if v_$$ || referrer_keys.kind || $$ like '$$
       <term><varname>strict_multi_assignment</varname></term>
       <listitem>
        <para>
-        Some <application>PL/PgSQL</application> commands allow assigning
+        Some <application>PL/pgSQL</application> commands allow assigning
         values to more than one variable at a time, such as
         <command>SELECT INTO</command>.  Typically, the number of target
         variables and the number of source variables should match, though
-        <application>PL/PgSQL</application> will use <literal>NULL</literal>
+        <application>PL/pgSQL</application> will use <literal>NULL</literal>
         for missing values and extra variables are ignored.  Enabling this
-        check will cause <application>PL/PgSQL</application> to throw a
+        check will cause <application>PL/pgSQL</application> to throw a
         <literal>WARNING</literal> or <literal>ERROR</literal> whenever the
         number of target variables and the number of source variables are
         different.
@@ -5296,7 +5296,7 @@ a_output := a_output || $$ if v_$$ || referrer_keys.kind || $$ like '$$
       <term><varname>too_many_rows</varname></term>
       <listitem>
        <para>
-        Enabling this check will cause <application>PL/PgSQL</application> to
+        Enabling this check will cause <application>PL/pgSQL</application> to
         check if a given query returns more than one row when an
         <literal>INTO</literal> clause is used.  As an <literal>INTO</literal>
         statement will only ever use one row, having a query return multiple
